Project

General

Profile

Environment » History » Version 11

« Previous - Version 11/25 (diff) - Next » - Current version
Simó Albert i Beltran, 03/08/2012 11:06 AM
gcc depends on build-essential


Environment

In a Debian based distributions (like Ubuntu), a set of packages are needed, you should install them:

aptituge install \
git subversion zlib1g-dev gawk flex unzip bzip2 gettext build-essential \
libncurses5-dev libncursesw5-dev binutils cpp psmisc linux-headers-$(uname -r) docbook-to-man